.leaderfont45796{ font-size: 9pt; color: #ffffff ;}
.erjibackground45796{ background-color: #ffffff ;}
.fontstyle45796{ color: #ffffff; font-size: 13px; font-weight: bold ;}
.erjibackgroundover45796{ background-color: #aaaaff ;}

.buttonstyle45797{ font-size: 9pt; height: 18px ;}
.leaderfont45797{ font-weight: bold; font-size: 9pt; color: #ffffff ;}

.timestyle45802{ font-size: 9pt ;}
.leaderfont45802{ font-size: 9pt ;}
.titlestyle45802{ font-size: 9pt; line-height: 150% ;}
.morestyle45802{ font-size: 9pt ;}
.clickstyle45802{ font-size: 9pt ;}
.columnstyle45802{ font-size: 9pt ;}
A.c45802 {
font-size: 9pt; line-height: 150% 
;}
A.c45802:link {
color:;}
A.c45802:visited {
color:;}
A.c45802:active {
color: ;}
A.c45802:hover {
color: ;}
.fontstyle45794{ font-size: 9pt; color: #000000; text-decoration: none ;}
.winstyle45794{ font-size: 9pt ;}

.tpcontent{font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体;}
.cytpstyle{font-size: 9pt; color: #2b2b2b; font-family: 宋体;}
.content{margin:auto;text-align:left;line-height:18px;padding:3px 0 0 0;color:#727272;}
.process{width:162px;height:11px;background:#EDEDED;overflow:hidden;float:left;margin-left:26px !important;margin-left:13px;margin-right:10px;}
.process div{width:160px;height:11px;background:url(/system/resource/images/newsvote/bg.gif) repeat-x;border-left:1px solid #000;border-right:1px solid #000;}
.process .style7{border-left-color:#ff0000;border-right-color:#ff0000;background-position:0 -77px;}

